---
title: 'The Mediocre Programmer'
author:
- Craig Maloney
contributors:
    - artist: David Revoy
      editor: Sharon Maloney
publisher: 'Craig Maloney'
website: 'http://themediocreprogrammer.com'
tags: [developer, programmer, mediocre]
year: 2020
cover-image: './images/cover.png'
---
